<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f45ea5b311b9e5bd0c0cbfff868d01af">
  <dict>
    <!--2019-12-07 17:19:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-05-28 14:19:14.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
